@-webkit-keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@-moz-keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@-o-keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@-ms-keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@-webkit-keyframes filter-blur-in
{
   0% { filter: blur(20px);  }
   100% { filter: blur(0);  }
}
@-moz-keyframes filter-blur-in
{
   0% { filter: blur(20px);  }
   100% { filter: blur(0);  }
}
@-o-keyframes filter-blur-in
{
   0% { filter: blur(20px);  }
   100% { filter: blur(0);  }
}
@-ms-keyframes filter-blur-in
{
   0% { filter: blur(20px);  }
   100% { filter: blur(0);  }
}
@keyframes filter-blur-in
{
   0% { filter: blur(20px);  }
   100% { filter: blur(0);  }
}

a {
   color: #0000FF;
   text-decoration: underline;
}
a:visited {
   color: #800080;
}
a:active {
   color: #FF0000;
}
a:hover {
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus {
   outline: none;
}
.visibility-hidden {
   visibility: hidden;
}
#topBlackBackDrop {
   position: absolute;
   top: 0px; left: 0px;
   width: 100%;
   height: 75px;
   background-color: #111411;
   z-index: 1;
}
.Bullet_List {
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-size: 19px;
   font-style: italic;
   text-align: left;
   text-decoration: none;
   color: #cd9c52;
   background-color: transparent;
   cursor: default;
   text-shadow: 0px 1px 1px rgba(0,0,0,1.00);
}
h1, .h1 {
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2 {
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3 {
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4 {
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5 {
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6 {
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.date {
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-align: center;
   text-decoration: none;
   color: #DAA520;
   background-color: transparent;
   margin-top: 12px;
}
.Table1 {
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #FAEBD7;
   background-color: transparent;
}
#footer {
   position: absolute;
   top: 898px; left: 55px;
}
